Subject: Thickens--really

From: Gretchen Miller <[email-masked]>
Date: Tue, 19 Jul 1994 18:19:15 -0400

I recently got a copy of Constance Hieatt's "Two Anglo-Norman Culinary
Collections" from Speculum, Oct 1986.  Two of the items therein reminded
me of the "What did medieval folk use to thicken stuff"

One of the recipes is for Wheat Starch (Amydon), and another is for a
Pottage of Wheat Starch (De amydoun).  Amydon involves soaking the wheat
kernels for several days, grinding them, rehydrating then re-drying.  It
appears to have been used (appears in at least two recipes, from
different manuscripts) as a thickener for puddings and sauces.

toodles, gretchen